.tizers-list-2{
  background-color: #fff;
}
.tizers-list-2__items-wrapper{
  counter-reset: num;
}
.tizers-list-2__item{
  border-radius: .75rem;
  color: #050505;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  background-color: #f5f6f7;

}
.tizers-list-2__item-image-wrapper{
  max-height: 350px;
  overflow: hidden;
}

.tizers-list-2__item-image-wrapper img{
  width: 100%;
  height: auto;
}
@media(){

}
.tizers-list-2__item-image-wrapper .preview_picture{
  width: 100%;
  height: auto;
}
.tizers-list-2__item-text-wrapper{
  position: relative;
  padding: 25px;
  padding-top: 35px;
  text-align: center;
  font-weight: normal;
}
.tizers-list-2__item-text-wrapper:before{
  content: counter(num, decimal-leading-zero);
  counter-increment: num;
  position: absolute;
  color: #fff;
  font-weight: bold;
  top: 0;
  left: 50%;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  background-color: #ff5900;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}